<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Lista de cursos de DevOps da Alura</title>
</head>
<body>
    <ul>
        <li>Vagrant: Gerenciando máquinas virtuais</li>
        <li>Docker: Criando containers sem dor de cabeça</li>
        <li>Ansible: Infraestrutura como código</li>
        <li>Integração Contínua: Maturidade e Produtividade no Desenvolvimento de Software</li>
        <li>Kubernetes: Introdução a orquestração de containers</li>
    </ul>
</body>
</html>
